import React from 'react'
import TankItem from './TankItem';

const TankList = (tanks) => {
    return (
        <div>
            <div>
                <h1 style={{textAlign: 'center', fontFamily: 'courier, monospace', background: '#FF652F', borderRadius: '10px'}}>
                    Список существующих наций:
                </h1>
            </div>
            {tanks.tankItems.map((tankItem) =>
                <TankItem
                    tankItem={tankItem} 
                    key={tankItem.id}
                />
            )}
        </div>
    );
}

export default TankList;
